Skip to main content
GET
List comments on a title, season or episode

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Path Parameters

type
enum<string>
required
Available options:
movie,
show
id
string
required
Pattern: ^(\d+|tt\d+|tvdb:\d+|mal:\d+)$

Query Parameters

season
integer
Required range: x >= 0
episode
integer
Required range: x >= 0

Response

Comments on a title, season or episode

currentUserId
string | null
required
currentUserName
string | null
required
currentUserAvatar
string | null
required
reviews
object[]
required